Subject: Re: Algae in the fishtank - Whatever shall I do?
From: [email-masked] (Gerald W. Roe)
Date: 11 May 1994 14:47:24 GMT
Newsgroups: bionet.plants

The simplest way to control algae is to 1) add submerged plants which
will compete for nutrients, 2) stop overfeeding your fish so that
there aren't so many extra nutrients around, 3) keep the light re-
stricted. Despite all efforts, even those as dramatic as the ones 
you've tried, an annual algae bloom  is just about gauranteed, but, 
if you keep enough submerged plants in there to balance the fish,
it should, as it did, go away by itself.